Subject: Re: [PATCH v2] Replace hard-coded path with one from <paths.h>

From: Chris Webb <[email-masked]>
Date: Fri, 9 Apr 2010 06:45:36 +0100

Erik Faye-Lund <[email-masked]> writes:

> Are you sure that all non-Windows platforms have paths.h? It seems
> that at least some Open Solaris versions[1] are missing it as well.
> Perhaps this should be guarded by a HAVE_PATHS_H define instead?

Yes, you're probably right. I'll just set HAVE_PATHS_H for the platforms I'm
sure (or can check) have it for now.

Cheers,

Chris.